POSTMARK(1)

NAME
postmark - file system benchmark program by NetApp.

SYNOPSIS
postmark [config-file]

DESCRIPTION
This manual page documents briefly the postmark program.

When postmark is run it gives a command-line interface to configure and run tests. The "help" command displays basic information on how to operate it.

The name of a text file containing commands may be specified on the command line.

The next version of this man page will have more information.

AUTHOR
This manual page was written by Russell Coker <russell@coker.com.au>, for the Debian GNU/Linux system (but may be used by others).